<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="90"
        android:centerColor="@color/color_9185F7"
        android:endColor="@color/color_7E52F3"
        android:startColor="@color/color_A6BAFB" />


</shape>